body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #33CC00;
	background-image: url(images/bg.gif);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px 0px 10px 20px;
}

#header {
	background-image: url(images/logo.gif);
	background-repeat: no-repeat;
	height: 108px;
	width: 573px;
}
#header strong {
	display: none;
}
#menu {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 120px;
	left: 40px;
}
#menu li {
	width: 173px;
	height: 50px;
	list-style-image: none;
	list-style-type: none;
	cursor: hand;
}
#menu a:link, #menu a:visited {
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 2px;
	border: 2px solid #000000;
	width: 150px;
}
#page {
	position: absolute;
	width: 444px;
	top: 120px;
	left: 260px;
	padding-bottom: 20px;
}
#content {
	width: 444px;
	line-height: 130%;
	background-color: #33FF00;
	border: 2px solid #CC0000;
	padding: 3px 15px;
}
#content h1 {
	font-size: 130%;
	color: #A10048;
}
#content h2 {
	font-size: 120%;
	color: #B34700;
}
#content h3 {
	font-size: 110%;
	color: #444;

}
#content a:link, #content a:visited {
	color: #CC0099;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CC0099;
}
#content a:hover {
	color: #CC0099;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC0099;
}
#content li {
	margin-bottom: 10px;
	list-style-image: url(images/dot.gif);
}
